/*@import '../plugins/elementplus-2.2.26/css/index.css';*/

body {
    background-color: #f2f2f2;
}

/*.main-content div div {*/
/*    height: 50px;*/
/*    text-align: center;*/
/*    line-height: 50px;*/

/*}*/

.main-content div div a {
    color: grey;
    font-size: 20px;
    font-weight: bold;
    text-decoration: None;
}

.main-content div div:hover a {
    color: black;
}

/*.main-content div div {*/
/*    height: 50px;*/
/*    text-align: center;*/
/*    line-height: 50px;*/

/*}*/

.main-content div div a {
    color: grey;
    font-size: 20px;
    font-weight: bold;
    text-decoration: None;
}

.main-content .glyphicon-home {
    display: inline-block;
    margin-right: 10px;
}


.menu-list{
    color: red;
}
